Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-65794

Update Spectre/Meltdown fixes to Qt DC images

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 5.9.6, 5.11.2
    • Component/s: Device Creation
    • Labels:
      None
    • Technical Risk:
      Normal

      Description

      The recent Spectre and Meltdown vulnerabilities require Linux kernel patches for Intel and ARM architecture. The 4.14 Linux kernel has the required patches already. All our DC images should receive those patches if they cannot just be updated to 4.14.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            gronoff Mikko Gronoff
            Reporter:
            kavi Kalle Viironen
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes